function FileData_Pairs(x)
{
x.t("headphone","amplifier");
x.t("headphone","sample");
x.t("headphone","concept");
x.t("interfaces","4.7");
x.t("complex","disadvantage");
x.t("speakerphone","handset");
x.t("suggested","figure");
x.t("source","figure");
x.t("source","following");
x.t("mechanism","used");
x.t("mono","sound");
x.t("handset","mode");
x.t("mp3","stereo");
x.t("mode","converts");
x.t("amplifier","play");
x.t("sample","epp1/epn1");
x.t("sample","less");
x.t("speaker","headphone");
x.t("speaker","output");
x.t("back","gsm");
x.t("sound","mono");
x.t("sound","source");
x.t("need","bigger");
x.t("simple","gain");
x.t("converts","balanced");
x.t("disadvantage","need");
x.t("gsm","sound");
x.t("concept","modules");
x.t("concept","4.7");
x.t("concept","analog");
x.t("concept","stereo");
x.t("switching","speakerphone");
x.t("electrolytic","capacitors");
x.t("split","speaker");
x.t("epp1/epn1","epp2/epn2");
x.t("signal","split");
x.t("signal","unbalanced");
x.t("signal","sources");
x.t("different","signal");
x.t("unbalanced","unbalanced");
x.t("unbalanced","audio");
x.t("switch","mechanism");
x.t("bigger","electrolytic");
x.t("capacitors","figure");
x.t("together","different");
x.t("e.g","mp3");
x.t("less","complex");
x.t("sources","e.g");
x.t("modules","balanced");
x.t("similar","flexibility");
x.t("balanced","speaker");
x.t("balanced","signal");
x.t("figure","circuit");
x.t("figure","offers");
x.t("circuit","concept");
x.t("4.7","stereo");
x.t("output","together");
x.t("audio","interfaces");
x.t("audio","signal");
x.t("epp2/epn2","used");
x.t("following","concepts");
x.t("used","simple");
x.t("used","switching");
x.t("offers","similar");
x.t("play","back");
x.t("flexibility","sample");
x.t("stereo","headphone");
x.t("stereo","source");
x.t("analog","audio");
x.t("concepts","suggested");
x.t("gain","switch");
}
